title: Artist


tabs:
  contenu:
    label:
      fr: Contenu
      en: Content
    columns:
      - width: 4/4
        sections:
          images:
            width: 3/4
            type: files
            layout: cards
            template: default
            limit: 50
            info: "{{ file.taille}}"
            files:
              ratio: 3/4
              cover: true
            min: 1
            size: tiny
      - width: 4/4
        sections:
        fields:
          profession:
            width: 1/4
            label:
              fr: Profession
            type: text
      - width: 1/1
        sections:
        fields:
          aboutfr:
            width: 2/4
            label: Biographie Française
            type: textarea
          abouten:
            width: 2/4
            label: Biographie Anglaise
            type: textarea
      - width: 1/1
            fields:
              socials:
                label:
                  fr: Réseaux sociaux
                type: structure
                fields:
                  social:
                    label:
                      fr: Plateforme
                    type: text
                  link:
                    label:
                      fr: Lien
                    type: url
  referencement:
    label:
      fr: Référencement
      en: SEO
    columns:
      - width: 1/4
        sections:
        fields:
          openGraph:
            label:
              fr: Image openGraph
              en: OpenGraph image
            type: files
            layout: cards
            max: 1
            min: 1
            size: tiny
      - width: 3/4
        sections:
        fields:
          referencement:
            label:
              fr: Texte pour le référencement
              en: Texte for SEO
            type: textarea
            buttons: false